@REM DSD can be used to decode the following signal mode :
@REM - DMR (relay mode only, very unstable in direct mode)
@REM - dPMR
@REM - D-Star
@REM - NXDN 4800 / 9600 EHR
@REM - Provoice
@REM - APCO P25
@REM
@REM
@REM The source code of this software can be donwloaded here :
@REM https://github.com/LouisErigHerve/dsd
@REM
@REM
@REM This software is designed to be used with an SDR receiver (like SDR#), an a virtual
@REM audio cable.
@REM
@REM
@REM As Cygwin opens the default microphone input, the virtual audio cable must be
@REM configured as default input microphone on Windows sound configuration panel.
@REM There is no possibility to use an other input sound than the default (this is locked
@REM on Cygwin by the directive "-i /dev/dsp" passed as argument when calling DSD).
@REM
@REM
@REM If you made some comparisons with DSD+ you will see that this open source version
@REM is less sensitive to low level signals (so for a good decoding high SNR level signal
@REM should be prefered).
@REM
@REM
@REM Choose the right mode by commenting/uncommenting the proper line according to
@REM the signal type to decode.
@REM
@REM
@REM The complete option list can be seen by entering the following command :
@REM dsd -h
@REM
@REM
@REM Enjoy !
@REM


@REM Calling DSD in DMR decoding mode
dsd -i /dev/dsp -o /dev/dsp -fr -ma


@REM Calling DSD in DMR decoding mode with 49 bits AMBE samples values displayed
@REM dsd -i /dev/dsp -o /dev/dsp -fr -ma -DMRPrintAmbeVoiceSampleHex


@REM Calling DSD in dPMR decoding mode
@REM dsd -i /dev/dsp -o /dev/dsp -fm -ma


@REM Calling DSD in dPMR decoding mode with 49 bits AMBE samples values displayed
@REM dsd -i /dev/dsp -o /dev/dsp -fm -ma -DPMRPrintAmbeVoiceSampleHex


@REM Calling DSD in NXDN 4800 decoding mode
@REM dsd -i /dev/dsp -o /dev/dsp -fi


@REM Calling DSD in NXDN 9600 decoding mode
@REM dsd -i /dev/dsp -o /dev/dsp -fn


@REM Calling DSD in NXDN 4800 decoding mode with 49 bits AMBE samples values displayed
@REM dsd -i /dev/dsp -o /dev/dsp -fi -NXDNPrintAmbeVoiceSampleHex


@REM Calling DSD in NXDN 9600 decoding mode with 49 bits AMBE samples values displayed
@REM dsd -i /dev/dsp -o /dev/dsp -fi -NXDNPrintAmbeVoiceSampleHex


PAUSE
